Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 13:30:29 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  0097336111024 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  H8 Agent:  Hi , Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  I just made an order but by mistake i used my old address how can i change it? Customer:  Hello Agent:  Could you please share your order number so that I can assist you further? Customer:  Order 7440229741 Agent:  Please stay on hold while I retrieve the information. Customer:  Ok Customer:  Please Faster if you can? Agent:  we can cancel the order for you and place it again Customer:  Otherwise they will call me same day snd i can assist them Agent:  we request you to contact us after the order is shipped to update it to the courier company Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  0097336111024 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  0097336111024 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7440229741 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hi Agent:  Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you. Agent:  Please be advised that order number (7440229741) is being processed and will arrive within 2-3 business days. Agent:  Is there anything else i can help you with? Customer:  But the address is wrong Customer:  Can you plz change it Agent:  i the correct address in the same city? Customer:  Yes Agent:  okay no problem, provide me with the correct address to update it to the courier team Customer:  Flat 12,  bldg 2886, road 2843, block 228 , alsaya busaiteen Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  Is there anything else i can help you with? Customer:  No thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  Thank you Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  How can i cancel the order? Agent:  Hi,thank you for getting in touch with us.Could you please share your order number so that I can assist you further? Agent:  .Could you please share your order number so that I can assist you further? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Customer:  Go back Bot:  Would you like to still talk to one of our agent? Customer:  Yes Customer:  Go back Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:22 PM, 08th Mar                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           05:24 PM, 08th Mar                     hi                    7440698260           05:24 PM, 08th Mar                   fatma                   Is there anything else i can help you with?           05:25 PM, 08th Mar                   fatma                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.           05:26 PM, 08th Mar                   fatma                   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.           05:26 PM, 08th Mar                   fatma                   If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           05:26 PM, 08th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:28 PM, 08th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:30 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2211534